﻿@model RealEstate.Models.ProjectModel

@{
    ViewBag.Title = "Add Edit Project";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@using (Html.BeginForm("AddEditProject", "Project", FormMethod.Post, new { enctype = "multipart/form-data" }))
{
    @Html.AntiForgeryToken()
    @Html.ValidationSummary(true, "", new { @class = "text-danger" })


    <div class="row _user_salary">

        <div class="col-xl-12 col-md-6">
            <div class="card bg-white text-black mb-1">
                @*<div class="card-header text-left">
                        Salary Detail
                    </div>*@
                <div class="card-body text-center">

                    <div class="row">
                        <div class="col-sm-6">
                            <div class="form-group">
                                @Html.LabelFor(model => model.ProjectName, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                                <div class="col-md-7 float-right">
                                    @Html.EditorFor(model => model.ProjectName, new { htmlAttributes = new { @class = "form-control" } })
                                    @Html.ValidationMessageFor(model => model.ProjectName, "", new { @class = "text-danger" })
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-xl-12 col-md-6">
            <div class="card bg-white text-black mb-1">
                <div class="card-body text-center">
                    <div class="text-center">
                        <input type="submit" value="Submit" onclick="showloader(true);" class="btn btn-primary" />
                        <span><a class="btn btn-danger" href="~/Project/Index">Cancel</a></span>
                    </div>
                </div>
            </div>
        </div>
    </div>
}
@section scripts{
    <script type="text/javascript">
    </script>
}
